{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Update Status">
    <meta name="author" content="">
    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'css/tanggapan_lowongan.css' %}" />
    <!-- <link rel="stylesheet" type="text/css" href="{% static 'css/ntaps_stats.css' %}" /> -->
    <link href="https://fonts.googleapis.com/css?family=Nunito|Quicksand" rel="stylesheet">
    <link rel="shortcut icon" href="https://vignette3.wikia.nocookie.net/campcamp/images/e/e7/LI-favicon.png/revision/latest?cb=20160720055853" type="image/x-icon">
    <title>
        Ntaps!
    </title>
</head>

<body>
    <header>
    </header>
    <content>
        {% block content %}
            <!-- content goes here -->
        {% endblock %}
    </content>
    <footer>
    </footer>

    <!-- Jquery n Bootstrap Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>
